using System.Xml;
using MusicMetaTagger.Client.AllMusicGuide.Properties;

namespace MusicMetaTagger.Client.AllMusicGuide.RemoteDataAccess.Client
{
	public class ArtistClient : XmlClientBase
	{
		public override XmlDocument Read(string artistId)
		{
			var settings = ArtistScaper.Default;
			return ReadFromCriteria(settings.ArtistUrl, artistId);
		}
	}
}